petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMDASetStencilWidth

Sets the width of the communication stencil

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDASetStencilWidth(DM da, PetscInt width)

Logically Collective on DMDA

### Input Parameter

| da | - The DMDA
| width | - The stencil width

### Keywords

distributed array, stencil

### See Also

DMDACreate(), DMDestroy(), DMDA

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages